* {
    box-sizing: border-box;

}
.row::after {
    content: "";
    clear: both;
    display: table;
}

[class*="col-"] {
    float: left;
    padding: 10px;
   
}
/* For mobile phones: */
[class*="col-"] {
    width: 100%;
}
@media only screen and (min-width: 768px) {
    /* For desktop: */
    .col-1 {width: 8.33%;}
    .col-2 {width: 16.66%;}
    .col-3 {width: 25%;}
    .col-4 {width: 33.33%;}
    .col-5 {width: 41.66%;}
    .col-6 {width: 50%;}
    .col-7 {width: 58.33%;}
    .col-8 {width: 66.66%;}
    .col-9 {width: 75%;}
    .col-10 {width: 83.33%;}
    .col-11 {width: 91.66%;}
    .col-12 {width: 100%;}
}

img {
    padding:0px;
	max-width: 70%;
    height: auto;
	float:none;
}
body {
	margin:0;
	padding:0;
}

.nav2 {
	list-style-type:none;
	float:left;
	display:block;
	text-align:center;
	font-family: "Trajan Pro", Trajan;
	font-variant:small-caps;
}
.nav2 a {
	text-decoration:none;
	color:black;
}
.nav2:hover {
	background-color:#E2E2E2;
}
.nav2 :hover a {
	display:block;
	color:#000;
}
	


@font-face {
	font-family:"Trajan Pro", Trajan;
	src: url(../webfonts/Trajan.ttf);
}

#axxesslogo {
	background-image:url(../Images/axxesslogo.png);
	display:block;
    white-space:nowrap;
	margin-left:auto;
	margin-right:auto;	
	background-repeat:no-repeat;
	background-position:center;
		
}





#footer {
	height:auto;
}


h1 {
	margin: 0;
	font-family: "Trajan Pro", Trajan;
	color: #727272;
	font-weight: lighter;
	}
h2 {
	margin:0;
	text-align:center;
	font-family: "Trajan Pro", Trajan;
	font-size:16px;
	letter-spacing:3px;
	line-height:1.6;
	color:black;
}

.hover {
	background-color:#E2E2E2;
	cursor:pointer;
}
	


#holder #content #contentcenter table {
	text-align: center;
}
